\documentclass[10pt,french,enabledeprecatedfontcommands]{scrbook}

\usepackage{lycee}

\title{Cours de mathématiques -- 1\up{ère} générale -- Suites}
\author{Vincent-Xavier Jumel}

\date{\anneescolaire}

\begin{document}

\frontmatter

\maketitle

\tableofcontents

\mainmatter

\addtocounter{chapter}{5}
\chapter{Suites}
\subfile{suites/suites_cours}
\section{Exercices}
\begin{multicols}{2}
    \subfile{suites/suites_exercice1}
    \subfile{suites/suites_exercice2}
    \subfile{suites/suites_exercice3}
\end{multicols}



\backmatter

%\printsolutions*


\end{document}
